<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net10.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="IntegryApiClient.Blazor" Version="2.0.1" />
        <PackageReference Include="Microsoft.AspNetCore.Components.Authorization" Version="10.0.7" />
        <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly" Version="10.0.7" />
        <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly.DevServer" Version="10.0.7" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\SteUp.Shared\SteUp.Shared.csproj"/>
    </ItemGroup>

</Project>
